MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第350行: 第350行:
#pagehistory li.selected {
#pagehistory li.selected {
     background-color: transparent;
     background-color: transparent;
}
/* 编辑区帮助 */
.editHelp {
    display: inline-block!important;
}
}
/* 隐藏编辑提示修改和上传文件协议 */
/* 隐藏编辑提示修改和上传文件协议 */